{% set CodiceModulo = "COM_DATI_ASSOCIAZIONE" %}
{% set Urn = "document:c_l765:dati.asscociazione;comunicazione" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione dei dati dell'associazione"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="OCC-ASS-ATT"
urn_allegato="document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto"
descrizione_estesa="Copia dell'atto costitutivo e statuto registrati"
filename="Copia atto costitutivo"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

{% endblock meta %}

{% block title %} Comunicazione dei dati dell'associazione {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - comunicazione dei dati associazione'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Comunicazione dei dati dell'associazione
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}


<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;" mandatory="true">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          in qualità di <span style="font-size: 70%; font-weight:normal"><i>(questa sezione deve essere compilata solo se il dichiarante non è la persona fisica)</i></span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Ruolo
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select style="width: 100%;" name="Titolare_Ruolo" id="Titolare_Ruolo"  label="Ruolo">
          <option value=""></option>
          <option value="titolare dell’asociazione">titolare dell’associazione</option>
          <option value="legale rappresantante dell’associazione">legale rappresantante dell’associazione</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Riconoscimento dell’associazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_RiconAss" name="Tassonomia_RiconAss" label="Riconoscimento dell’associazione" mandatory="true"></div>
        <input id="Tassonomia_RiconAss1" name="Tassonomia_RiconAss" type="radio" value="1" />
      </td>
      <td>
        <p>
          non ancora riconosciuta
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="4">        
        <input id="Tassonomia_RiconAss2" name="Tassonomia_RiconAss" type="radio" value="2" />
      </td>
      <td>
        <p>
          già riconosciuta
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data registrazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DataRegist" name="Parametri_DataRegist" style="width: 100%;" label="Data registrazione" mandatory_enabled="#Tassonomia_RiconAss2.checked()" format="date" />
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          Allega pertanto copia dello statuto dell’associazione
        </p>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  COMUNICA
</h3>

<p class="Modulo">
  i seguenti dati da pubblicare a fini promozionali sul sito comunale nello spazio dedicato alle associazioni vergiatesi
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Denominazione associazione
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_DenomAss" name="Parametri_DenomAss" style="width: 100%;" label="Denominazione associazione" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Finalità associazione (breve descrizione dell’attività svolta e dell’ambito in cui si opera)
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_FinalAss" name="Parametri_FinalAss" style="width: 100%;" label="Finalità associazione" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Sede legale
        </p>
      </td>
    </tr>    
    {{ immobili.immobile_toponomastica_senzavalidazione_indentato("Sede", "true") }}  
  </tbody>
</table>
	<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Telefono fisso
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Telefono cellulare
          </p>
        </td>
        <td>
          <p class="Labelcella">
            E-mail (da poter utilizzare per ogni comunicazione utile)
          </p>
        </td>
      </tr>
      <tr mandatory="true">        
        <td>
          <input class="inputNormal" id="Parametri_TelefonoSede" name="Parametri_TelefonoSede" style="width: 100%;" label="Telefono fisso" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_CellSede" name="Parametri_CellSede" style="width: 100%;" label="Telefono cellulare" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_EmailSede" name="Parametri_EmailSede" style="width: 100%;" label="E-mail" />
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="3">
          <p class="Labelcella">
            Denominazione associazione
          </p>
        </td>
      </tr>
      <tr mandatory="true">
        <td colspan="3">
          <input class="inputNormal" id="Parametri_DenomAssLeg" name="Parametri_DenomAssLeg" style="width: 100%;" label="Denominazione associazione" />
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="3">
          <p class="Labelcella">
             Indirizzo web
          </p>
        </td>
      </tr>
      <tr mandatory="true">
        <td colspan="3">
          <input class="inputNormal" id="Parametri_IndWeb" name="Parametri_IndWEB" style="width: 100%;" label="Indirizzo web" />
        </td>
      </tr>
    </tbody>
  </table>

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Presidente dell’associazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_CognomePresid" name="Parametri_CognomePresid" style="width: 100%;" label="Cognome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NomePresid" name="Parametri_NomePresid" style="width: 100%;" label="Nome" />
      </td>
    </tr>
  </tbody>
</table>


<globo_salto_pagina></globo_salto_pagina>
<h3 class="Modulo">
  COMUNICA INOLTRE
</h3>

<p class="Modulo">
  i seguenti dati che non verranno pubblicati
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Codice fiscale associazione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Partita IVA associazione
        </p>
      </td>
    </tr> 
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_CodiceFiscAss" name="Parametri_CodiceFiscAss" style="width: 100%;" label="Codice fiscale associazione" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PartitaIVAAss" name="Parametri_PartitaIVAAss" style="width: 100%;" label="Partita IVA associazione" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Residenza presidente dell’associazione
        </p>
      </td>
    </tr>
        {{ immobili.immobile_toponomastica_senzavalidazione_indentato("ResidenzaAss", "true") }}  
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Referente dell’associazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_CognomeRefAss" name="Parametri_CognomeRefAss" style="width: 100%;" label="Cognome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NomeRefAss" name="Parametri_NomeRefAss" style="width: 100%;" label="Nome" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Residenza
        </p>
      </td>
    </tr>
  </tbody>
</table>

<input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_toponomastica_secondario("Immobile", "con sede in", "Localizzazione intervento", "display:none") }}

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Telefono 
        </p>
      </td>
      <td>
        <p class="Labelcella">
          E-mail 
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_TelRef" name="Parametri_TelRef" style="width: 100%;" label="Telefono" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Email" name="Parametri_Email" style="width: 100%;" label="E-mail" />
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  CHIEDE INOLTRE
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="ChiedeInoltre" name="ChiedeInoltre" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
           di essere iscritti nella consulta dello sport in quanto associazione sportiva
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>


<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
      <tr>
    	<td style="vertical-align: top; width: 4%;">
    		<input id="OCC-ASS-ATT" name="OCC-ASS-ATT" type="checkbox" value="OBBLIGATORIO"/>
    	</td>
    	<td style="background-color: #eeeeee;">
    		<p>
    			copia dell'atto costitutivo e statuto registrati         
    		</p>
    	</td>
    </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cOCC-ASS-ATT" name="GLOBO_allegato_cOCC-ASS-ATT" type="hidden" value="" obbligatorio="#OCC_ASS_ATT.checked() ? 'OBBLIGATORIO' : ''"/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
